Requires replies:write.
Body
agent
string
A reply agent id.
save
boolean
false returns the text without saving it as the review's draft.
The body you send, as JSON
curl https://api.reviewflowz.com/v3/reviews/rev_918273/reply/draft \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"agent": "agt_2", "save": true}'
const res = await fetch("https://api.reviewflowz.com/v3/reviews/rev_918273/reply/draft", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"agent": "agt_2", "save": true}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/reviews/rev_918273/reply/draft",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"agent": "agt_2", "save": True},)print(res.json())